/* Box sizing partout */
*, *::before, *::after {
  box-sizing: border-box;
}

/* Remove default margins */
body, h1, h2, h3, h4, h5, h6, p, figure, blockquote, dl, dd {
  margin: 0;
}

/* Remove list styles */
ul[class], ol[class] {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* Core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  font-family: sans-serif;
  background: #fff;
  color: #000;
}

/* Remove link underlines */
a {
  text-decoration: none;
  color: inherit;
}

/* Make images responsive */
img, picture {
  max-width: 100%;
  display: block;
}

/* Reset form elements */
input, button, textarea, select {
  font: inherit;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  color: inherit;
}

/* Remove animations/transitions for people that prefer no motion */
@media (prefers-reduced-motion: reduce) {
  * {
	animation-duration: 0.01ms !important;
	animation-iteration-count: 1 !important;
	transition-duration: 0.01ms !important;
	scroll-behavior: auto !important;
  }
}
body {
	background: #fff url(img/Container.avif) no-repeat center center;
	background-size: cover;
	font-family: "Jost", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 400;
	  font-style: normal;
	  color: #fff; 
	  text-align: center;
}
h1 { 
	width: 110px;
	height: 106px;
	flex-shrink: 0;
	background:transparent url(img/Logo.png) no-repeat center center;
	background-size: contain;
	overflow: hidden;
	text-indent: -9000px;
}
#primary {
display: flex;
width: 100%;
max-width: 1440px;
height: 100vh;
flex-direction: column;
align-items: center;
justify-content: center;
margin: 0 auto;
}

#box {
	display: flex;
	width: 80vw;
	max-width: 760px;
	min-width: 370px;
	padding:
	  clamp(24px, 6vw, 60px)
	  clamp(20px, 12vw, 140px);
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 40px;
	border-radius: 10px;
	background:
	  url("img/Union.png") bottom right / auto no-repeat,
	  linear-gradient(180deg, #5F1423 0%, #B21D35 100%);
	background-repeat: no-repeat;
	background-position: bottom right;
}

h2 {
	color: #FFF;
	text-align: center;
	leading-trim: both;
	text-edge: cap;
	font-family: "Playfair Display SC";
	font-size: 42px;
	font-style: normal;
	font-weight: 700;
	line-height: 110%; /* 46.2px */
	text-transform: uppercase;
}

a {
	display: flex;
	padding: 18px 32px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 42px;
	background: linear-gradient(90deg, #AE7A33 0%, #E5CC99 100%);
	text-decoration: none;
	/* CTA 18 Medium */

	font-size: 18px;
	font-style: normal;
	font-weight: 450;
	line-height: normal;
	letter-spacing: -0.36px;
	
	color: var(--Dark-Brown, #311D00);
	leading-trim: both;
	text-edge: cap;

}
a:hover {
	background: linear-gradient(90deg, #AE7A33 0%, #E5CC99 252.98%);
}
a.alt {
	
border-radius: 42px;
border: 1px solid var(--Tiertiary-Color, #E4D0A6);
background: rgba(49, 29, 0, 0.10);
backdrop-filter: blur(17px);
	color: var(--Tiertiary-Color, #E4D0A6);
	leading-trim: both;
	
	text-edge: cap;
}
a.alt:hover {
	
	border: 1px solid var(--Tiertiary-Color, #E4D0A6);
	background: rgba(49, 29, 0, 0.20);
	backdrop-filter: blur(17px);
}
#box > div {display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	gap: 10px;
	align-self: stretch;
	flex-wrap: wrap;}
	
	#grap {
		width: 444.421px;
		height: 592.713px;
		fill: rgba(255, 255, 255, 0.70);
		stroke-width: 2px;
		stroke: #FFF;
		background-image: url(img/Union.png);
	}